#lockfixed_head {
    z-index: 90;
}

#menu {
	background: url('/i/img/header/menu_color_center.png') repeat-x;
    max-width: 990px;
	height: 35px;
	width: 990px;
	margin-left: 2px;
}

#menu .in_menu td{
	border-left: 1px solid #C41E1A;
	border-right: 1px solid #E2473F;
	height: 35px;
}

#menu .menu_link{
	float: none;
}

#menu .menu_link a.hd_link{
	padding: 0 10px;
	text-shadow: 0px -1px #A90301;
	text-align: center;
	margin: 0px;
	height: 16px;
	padding: 9px 10px;
	font-weight: bold;
	font-size: 12px;
}

.new_site_open {
	border-radius: 5px;
	padding: 15px;
	background-color: #fff;
	margin-bottom: 25px;
	font-size: 130%;
	box-shadow: 0 0 30px 0 rgba(0,0,0,.04), 0 10px 20px rgba(0,0,0,.06), 0 -2px 4px rgba(0,0,0,.04), 0 0 1px rgba(0,0,0,.04);
}

.new_site_open > div {
	top: 2px;
	vertical-align: middle;
	display: inline-block;
	float: right;
	position: relative;
	width: 15px;
	height: 15px;
	background: url(/i/img/close.svg) no-repeat;
	cursor: pointer;
}
#menu .menu_link a.hd_link:hover{
	text-decoration: none;
	background: rgba(0, 0, 0, 0.10);
}

#menu .menu_link .menu_list{
	margin-left: -1px;
	margin-top: 0px;
}

#menu .menu_link .end_menu{
	right: 0px;
}

.menu_link .opac{
	border-radius: 0 0 10px 10px;
	-webkit-border-radius: 0 0 10px 10px;
	-moz-border-radius: 0 0 10px 10px;
	-khtml-border-radius: 0 0 10px 10px;
	border: none;
	background-color: transparent;
	width: 235px;
}

.menu_link .opac a{
	background: rgba(0, 0, 0, 0.87);
	color: #c6c6c6;
	border-bottom: 1px solid #141414;
	border-top: 1px solid #363636;
	padding-left: 15px;
	text-align: left;
}

.menu_link .opac a:hover{
	background: rgba(24, 24, 24, 0.87);
	text-decoration: none;
	border-left: 3px solid #ff0000;
	padding-left: 12px;
}

table.in_menu{
	width: 100%;
	height: 35px;
	border-spacing: 0px;
	border-collapse: inherit;
	position: relative;
}

#head #head_bottom{
	background: url('/i/img/header/head_mt5.png') no-repeat;
	width: 996px;
	height: 117px;
	position: relative;
}

#head{
	padding-top: 25px;
	background: none;
	height: 152px;
	width: 996px;
}

#head #head_center{
	height: 152px;
	width: 996px;
}

.quetes_correct{
	padding: 27px;
}

.news_correct{
	padding: 10px;
}

#head_m{
	height: 177px;
	background: white url(/i/img/header/MT5_sprite_g1.png) repeat-x scroll left top;
}

#moving_text{
	max-width: 992px;
	width: 992px;
	background: transparent url('/i/img/header/scroll_mt5_head.png') repeat-x scroll left top;
	text-align: center;
        float: left;
        margin-left: 2px;
}

#moving_text #moving_text_dis_m{
	width: 992px;
}

#moving_text #moving_text_dis_m #moving_text_dis{
	width: 959px;
	margin-top: 9px;
}

#moving_text_dis .icontrol_a{
	padding-left: 15px;
}

#head_bottom .two_quetes{
	background: url('/i/img/header/quetes_block2.png') no-repeat;
	width: 185px;
	height: 93px;
	position: absolute;
	left: 184px;
	top: 2px;
	padding: 5px 0 0 0px;
	cursor:pointer;
	text-align: center;
        line-height: 11px;
}
#head_bottom .two_quetes tr:nth-child(3) td {
    padding-top: 3px;
}#head_bottom .two_quetes tr:nth-child(5) td {
    padding-top: 3px;
}
#head_bottom .two_quetes td.qt_white img {
    margin-bottom: 2px;
}

#head_bottom  #two_quotes_table{
    width: 85%;
	margin-left: 12.5%;
	text-align: left;
}

#head_bottom .head_url{
	position: absolute;
	width: 116px;
	height: 61px;
	left: 38px;
	top: 31px;
}

#head_bottom .clock_head{
	width: 185px;
	position: absolute;
	left: 184px;
	top: 95px;
	cursor: default;
}

#head_bottom .instruments_head{
	width: 121px;
	height: 28px;
	position: absolute;
	right: 24px;
	top: 21px;
}

#head_bottom .login_head_form{
	position: absolute;
	right: 430px;
	top: 21px;
}

#head_bottom .login_head_form .rgs_head{
	float: left;
	padding: 6px 10px 0 0;
}

#head_bottom .login_head_form .lgn_head{
	background: url('/i/img/header/sign_head_botton.png') no-repeat;
	width: 86px;
	height: 28px;
	text-align: center;
	float: left;
	line-height: 27px;
}

#head_bottom .login_head_form a{
	color: white;
}

/*#head_bottom .login_head_form .lgn_head a {
	padding: 5px 27px;
}*/

#head_bottom .login_head_form .rgs_head a{
	border-bottom: 1px solid white;
}

#head_bottom .login_head_form .rgs_head a:hover{
	border: none;
}

#head_bottom .search_head input{
	background: url('/i/img/header/search_block_head.png') no-repeat;
	width: 83px;
	height: 20px;
	color: #676767;
	font-size: 11px;
	outline:none;
}

#head_bottom .search_head div#search_img{
	background: url('/i/img/header/search_block_icon.png') no-repeat;
	width: 23px;
	height: 23px;
}

#head_bottom .select_head_icon{
	padding: 0px 0 0 3px;
	width: 86px;
	height: 24px;
	line-height: 25px;
}

.select_head_icon .cross_lang{
	margin: 4px;
}

#head_bottom .search_head{
	position: absolute;
	right: 155px;
	top: 24px;
}

#head_bottom #language{
	position: absolute;
	right: 300px;
	margin: 0px;
	float: inherit;
	top: 21px;
}

#head_bottom #language #language_select{
	background: url('/i/img/header/lang_bar_head.png') no-repeat;
	width: 113px;
	height: 28px;
}

#head_bottom #language #language_select:hover{
	background-position: -121px 0;
}

.top-login .new_login_cor{
	margin: 0px;
	color: white;
	width: 185px;
	overflow: hidden;
	white-space: pre;
	line-height: 13px;
	height: 30px;
}

.login_head_form .tooltip{
	display: inline;
	color: white;
	cursor: default;
}

.new_login_cor a{
	border-bottom: 1px solid white;
}

.new_login_cor a:hover{
	border: none;
}

#head_bottom #language_list_center{
	background: url(/i/img/header/menu_head_content_razvorot.png) repeat-y;
	width: 121px;
	border: 0px;
	font-weight: bold;
	font-size: 11px;
	padding: 0px;
}

#language_list_center .li_selected_head{
	padding: 3px 0 3px 13px;
	margin: 0 2px;
}

#language_list_center .li_selected_head:hover{
	background: #CFCECE;
}
#head_bottom .hd_lg{
	background: url('/i/img/header/head_flag2.png') no-repeat;
	width: 14px;
	height: 14px;
	float: left;
	margin-right: 5px;
}

#head_bottom #language_list{
	margin-top: 0px;
}

#language_list #language_list_top{
	background: url('/i/img/header/menu_head_razvorot.png') no-repeat;
	width: 121px;
	height: 9px;
}

#language_list #language_list_bottom{
	background: url('/i/img/header/menu_head_razvorot.png') no-repeat 0 -9px;
	width: 121px;
	height: 9px;
}

#head_bottom .lang_ru{background-position: 0 3px;}
#head_bottom .lang_en{background-position: -14px 3px;}
#head_bottom .lang_id{background-position: -28px 3px;}
#head_bottom .lang_ms{background-position: -42px 3px;}
#head_bottom .lang_de{background-position: -56px 3px;}
#head_bottom .lang_cn{background-position: -70px 3px;}
#head_bottom .lang_ar{background-position: -84px 3px;}
#head_bottom .lang_vi{background-position: -98px 3px;}
#head_bottom .lang_th{background-position: -112px 3px;}
#head_bottom .lang_bd{background-position: -126px 3px;}
#head_bottom .lang_pk{background-position: -140px 3px;}
#head_bottom .lang_bg{background-position: -154px 3px;}

.two_quetes .qt_red{
	color: red;
}

.two_quetes .qt_green{
	color: #65ff65;
}

.two_quetes .qt_white{
	color: white;
}

.two_quetes td{
	color: #ffffff;
	padding: 0 3px;
}

.clock_head .bg_clock{
	width: 185px;
	height: 13px;
	color: white;
	margin: 0 auto;
}

.clock_head .bg_clock #oclock_incor{
	display: inline;
	height: 10px;
	vertical-align: middle;
}

.clock_head .bg_clock img{
	padding-left: 1px;
}

.instruments_head .cosd{
	float: left;
	background: url('/i/img/header/instruments_head.png') no-repeat;
	height: 29px;
}

.instruments_head .home_h{background-position: 0px 0px; width: 32px;}
.instruments_head .feed_h{background-position: -32px 0px; width: 30px;}
.instruments_head .smap_h{background-position: -62px 0px; width: 28px;}
.instruments_head .rsss_h{background-position: -90px 0px; width: 31px;}

#head_bottom .added_block{
	position: absolute;
	right: 24px;
	top: 62px;
	text-align: right;}

#head_bottom .added_block a{
	color: #BFA7A3
}

#head_bottom .added_block div{
	padding: 2px 0;
}

#head_bottom .sessison_shedule{
	position: absolute;
	right: 305px;
	top: 46px;
	text-align: center;
}

.sessison_shedule li{
	float: left;
	color: white;
	padding: 0 14px;
}

.sessison_shedule li.active{
	color: #E8FF7B;
}

.session-schedule {
    color: white;
}

.session-active {
    color: #e8ff7b;
}

.session-schedule {
    position: absolute;
    width: 350px;
    left: 420px;
    top: 64px;
	cursor:pointer;
}

.session-schedule-item {
    float: left;
    margin-left: 4px;
    width: 65px;
    text-align: right;
}

.session-city {
    text-align: right;
}

.session-city-time {
    margin-top: 5px;
}

.session-clock {
    margin-left: 15px;
    float: left;
    width: 16px;
    height: 16px;
    background: url("/i/img/header/clock_sprite.png");
}
.session-clock.active {
    background-position: -17px 0;
}
.session-clock.passive {
    background-position: 0 0;
}

.current-session-time {
    float: right;
}

.menu_bottom_new{float: left; width: 960px; margin: 0 20px; text-align: center; position: relative;}
.menu_bottom_new .hf_name{background: #F7F7F7; border: 1px solid #E2E2E2; padding: 5px 10px; margin: 15px; display: inline-block; vertical-align: middle; color: #343434; width: 101px; margin-left: -5px; position: relative; cursor: pointer;}
.menu_bottom_new .hf_name_hover{background: #D2D2D2; border: 1px solid #A6A6A6;}
.menu_bottom_new .hf_name_hover:after{content: ''; top: 27px; position: absolute; width: 1px; background: #A6A6A6; z-index: 1; height: 15px; left: 50%;}

.menu_bottom_new .line_f{background: rgba(0, 0, 0, 0); width: 126px; height: 16px; position: absolute; left: -1px; bottom: -17px;}
.menu_bottom_new a:hover{text-decoration: underline !important;}
.menu_bottom_new .hf_name_a{color: #414141!important;}

.menu_bottom_new .hf_name:first-child{margin-left: 0px;}
.menu_bottom_new .hf_name:last-child{margin-right: 0px; margin-left: -5px;}
.menu_bottom_new .hf_item{display: none; border: 1px solid #A6A6A6; margin-bottom: 15px; padding: 10px; text-align: left; margin: 0 10px 15px 10px;}
.menu_bottom_new .hf_item_one{width: 33%; display: inline-block; padding: 5px 0px; text-align: center;}

.video_block_widget .html5_tv_block{margin-top: 3px;}
.video_block_widget .html5_tv_block .html5_tv_one{display: inline-block;}
.video_block_widget .html5_tv_block .html5_tv_one{width: 79px; cursor: pointer; -webkit-filter: grayscale(100%); -moz-filter: grayscale(100%); -ms-filter: grayscale(100%); -o-filter: grayscale(100%); filter: grayscale(100%); filter: gray; height: 43px; webkit-background-size: 79px !important; -moz-background-size: 79px !important; -o-background-size: 79px !important; background-size: 79px !important;}
.video_block_widget .html5_tv_block .html5_tv_one:hover, .video_block_widget .html5_tv_block .img_hover{-webkit-filter: grayscale(0%); -moz-filter: grayscale(0%); -ms-filter: grayscale(0%); -o-filter: grayscale(0%); filter: grayscale(0%); filter: none;}